Subject: Dynegy/Enron - post M&A regulatory issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], london <[email-masked]>
Date: Tue, 13 Nov 2001 08:23:26 -0800 (PST)

I expect that there will be pressing need to co-ordinate with Dynegy on our regulatory issues and approaches. I have already been contacted by the Federal Cartel Office and the Austrian Government on potential implications of the transaction. Some thoughts that have occured to me are:

1. Exchanging notes with our counterparts at Dynegy on current and pending regulatory issues/battles on the Continent.
2. Discussion of our respective approaches and development of a common regulatory strategy
3. Possible "road trip" to EU, regulatory authorities adn governments, to discuss the take-over and present the "new company"
4. Definite need to meet with DG Comp and the Merger Task Force assuming the transaction will also require EU approval. I am concerned here that many of the incumbents might see this as an opportunity to even the score for the blood we extracted in the past.
5. Possible meeting with Federal Cartel Office on same. Depending on market definitions, this could be subject to BkartA approval. (David Keane of Dynegy has already contact me about this and wants me to set up a joint meeting for Enron and Dynegy and the BkartA in 10 days time)

Rick and Paul - I will try and reach you later in the day on this.

Cheers, Paul